/* ------------------ OUR TEAM ------------------------ */
#our-team-section {
 
    & #our-team {
        text-align: center;
        padding: 6vh 3vh;
    }

    & h2 {
        color: var(--base-color);
        font-size: calc(2.5vw + 1.5rem);
        font-family: serif;
        font-weight: bold; 
    }

   
   
}


.team-container { 
    max-width: 1280px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;

   
      
  & .border {
    height: 369px;
    width: 290px;
    background: transparent;
    border-radius: 10px;
    transition: border 1s;
    position: relative;

    &:hover {
      border: 1px solid white;
    }
  }
  & .card {
    height: 379px;
    width: 300px;
    background: grey;
    border-radius: 10px;
    transition: background 0.8s;
    overflow: hidden;
    background: black;
    box-shadow: 0 70px 63px -60px #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }

  & .card0 {
    background: url("../assets/img/team/heisenberg.jpg") center/cover no-repeat;
    background-size: 300px;

    &:hover {
      background: url("../assets/img/team/heisenberg.jpg")
        left center no-repeat;
      background-size: 600px;
      & h3 {
        opacity: 1;
      }
      & .fa {
        opacity: 1;
      }
    }
  }

  & .card1 {
    background: url("../assets/img/team/strange.jpg") center center no-repeat;
    background-size: 300px;

    &:hover {
      background: url("../assets/img/team/strange.jpg") left center no-repeat;
      background-size: 600px;
      & h3 {
        opacity: 1;
      }
      & .fa {
        opacity: 1;
      }
    }
  }

  & .card2 {
    background: url("https://i.pinimg.com/originals/ee/85/08/ee850842e68cfcf6e3943c048f45c6d1.jpg")
      center center no-repeat;
    background-size: 300px;

    &:hover {
      background: url("https://i.pinimg.com/originals/ee/85/08/ee850842e68cfcf6e3943c048f45c6d1.jpg")
        left center no-repeat;
      background-size: 600px;
      & h3 {
        opacity: 1;
      }
      & .fa {
        opacity: 1;
      }
    }
  }

  & h3 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: white;
    margin: 20px;
    opacity: 0;
    transition: opacity 1s;
  }
  & .fa {
    opacity: 0;
    transition: opacity 1s;
  }
  & .icons {
    position: absolute;
    fill: #fff;
    color: #fff;
    height: 130px;
    top: 226px;
    width: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
  }
}
@media screen and (max-width:750px) {
    .team-container {
        flex-direction: column;
     }
}